### Method

# Gimp Brush get_aspect_ratio

since: 2.4

#### Declaration [src]

    gboolean
    gimp_brush_get_aspect_ratio (
      GimpBrush* brush,
      gdouble* aspect_ratio
    )

#### Description [src]

Gets the aspect ratio of a generated brush.

Gets the aspect ratio of a generated brush. Returns an error when called for a non-parametric brush. The aspect ratio is a double between 0.0 and 1000.0.

Available since: 2.4

#### Parameters

`aspect_ratio`

  Type: `gdouble*`

  The aspect ratio of the brush.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.